.event-time .title-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%; /* 31.2px */
    text-transform: uppercase;
    padding-left: 56px;
    padding-bottom: 35px;
    border-left: 2px solid #222;
    position: relative;
}
.event-time .title-title:before {
    content: "";
    position: absolute;
    width: 39px;
    height: 1px;
    border: 1px solid black;
    border-color: var(--inside-color);
    left: 0;
    top: 14px;
}
@media (max-width: 768px) {
    .event-time .title-title {
        border-left: none;
        font-size: 18px;
        padding-left: 34px;
        padding-bottom: 21px;
    }
    .event-time .title-title:before {
        top: 10px;
        width: 26px;
    }
}